@font-face {
	font-family: 'Avenir Light';
	src: url('/avenir-light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lulo Clean One Bold';
	src: url('/lulo-clean-one-bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}
#f_youtube,
#f_twitter,
#f_linkdin,
#f_phone {
	font-family: 'Avenir Light', sans-serif;
	color: white;
	border-radius: 5px;
	background-color: #1E3760;
	border: black;
	padding: 3px 6px 3px 6px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
	cursor: pointer;
}
#f_youtube{
	padding: 0;
}
.f-main-button{
	display: flex;
	flex-wrap: wrap;
	gap: 30px 20px;
	align-items: center;
	justify-content: center;
	margin: 30px 0;
}
#f_use_cases,
#f_insights,
#f_the_circle,
#f_contact,
#f_legal_disclaimer,
#f_privacy_policy,
#f_gdpr,
#f_careers ,
#f_legal_disclaimer,
#f_privacy_policy,
#f_gdpr{
	font-family: 'Avenir Light', sans-serif;
	border: none;
	background-color: #1E3760;
	color: white;
	/*margin: 40px 20px 40px 20px;*/
	cursor: pointer;
	text-decoration: none;
	border-bottom: 1px white solid;
	padding: 0;
	padding-bottom: 2px;
	display: inline-block;
	font-size: 15px;
}
/*{
	font-style: normal;
	margin-top: 20px;
	font-family: "neuzeit-grotesk", sans-serif;
	padding-bottom: 2px;
	border-bottom: 1px white solid;
}*/
.footer {
	background-color: #1E3760;
	text-align: center;
	height: auto;
	padding-bottom: 20px;
	width: 100%;
	font-family: 'Avenir Light', sans-serif;
}

#f_img {
	width: 200px;
	height: auto;
	transform-origin: top;
	padding: 0;
	margin: 0;
	padding-top: 30px;
	cursor: pointer;
}

#secondary_buttons{
	cursor: pointer;
	font-size: 25px;
	padding-left: 0;
}
#p2_text {
	color: rgba(255,255,255);
	font-size: 40px;
	font-weight: lighter;
	font-family: 'Avenir Light', sans-serif;
}
.p2_contained,
.p4_contained {
	margin-left: 5%;
	padding-top: 10px;

}
.white-bar{
	display: block;
	width: 100%;
	min-height: 50px;
	height: 50px;
	background-color: #FAFAFA;
	
}

@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 768px) {
	#f_use_cases,
	#f_insights,
	#f_the_circle,
	#f_contact,
	#f_legal_disclaimer,
	#f_privacy_policy,
	#f_gdpr,
	#f_careers ,
	#f_legal_disclaimer,
	#f_privacy_policy,
	#f_gdpr{
		margin: 20px 20px 0 0;
	}
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 425px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 320px) {
}
